#include "CompetenceOperation.h"
#include "Net/UnrealNetwork.h"

void UCompetenceOperation::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UCompetenceOperation, _actions);
}

UCompetenceOperation::UCompetenceOperation()
{
	this->_conditionClass = NULL;
}
